#stacks_in_44_5_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_44_5 a:link, #stacks_in_44_5 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_44_5 a:hover, #stacks_in_44_5 a:active {
	color:#FFFFFF;
}










#stacks_in_44_5 a:link, #stacks_in_44_5 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#999999));
	border:1px solid #999999;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_44_5 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#848484));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_44_5 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_44_5 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_44_6 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}
#stacks_in_47_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_47_1 a:link, #stacks_in_47_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_47_1 a:hover, #stacks_in_47_1 a:active {
	color:#FFFFFF;
}










#stacks_in_47_1 a:link, #stacks_in_47_1 a:visited {
	background-color:#A00002;
	background: -webkit-gradient(linear, left top, left bottom, from(#A00002), to(#600001));
	border:1px solid #600001;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_47_1 a:hover {
	background-color:#AC0002;
	background: -webkit-gradient(linear, left top, left bottom, from(#AC0002), to(#530001));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_47_1 a:active {
	background-color:#A00002;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_47_1 {
	margin:  5px;
	padding:  10px;
}

#stacks_in_47_2 {
	line-height: 2em;
	font-size: 150%;
	font-weight: bold;
}

#stacks_in_9 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  10px;
}
